## mint-lxde-default-settings 1.5

=== debian/changelog ===
mint-lxde-default-settings (1.5) helena-lxde; urgency=low

  * Removed mintshot and mintshot.desktop

 -- Kendall Weaver <kendalltweaver@gmail.com>  22 Mar 2010 11:24:00 -0400

mint-lxde-default-settings (1.4) helena-lxde; urgency=low

  * Edited default panel layout

 -- Kendall Weaver <kendalltweaver@gmail.com>  21 Mar 2010 10:46:00 -0400

mint-lxde-default-settings (1.3) helena-lxde; urgency=low

  * Added Firefox icons to hicolor icon theme

 -- Kendall Weaver <kendalltweaver@gmail.com>  21 Mar 2010 10:18:00 -0400

mint-lxde-default-settings (1.2) helena-lxde; urgency=low

  * Added screenshot application
  * added window-manager.png
  * lxpanel configuration file edited

 -- Kendall Weaver <kendalltweaver@gmail.com>  21 Mar 2010 09:48:00 -0400

mint-lxde-default-settings (1.1) helena-lxde; urgency=low

  * Configuration filed edited for different default artwork

 -- Kendall Weaver <kendalltweaver@gmail.com>  02 Mar 2010 13:01:00 -0500

mint-lxde-default-settings (1.0) helena-lxde; urgency=low

  * Configuration files finalized

 -- Kendall Weaver <kendalltweaver@gmail.com>  22 Feb 2010 10:07:00 -0500

mint-lxde-default-settings (0.14) helena-lxde; urgency=low

  * Artwork defaults changed
  * Added mint-artwork-lxde as a dependency

 -- Kendall Weaver <kendalltweaver@gmail.com>  21 Feb 2010 19:38:00 -0500

mint-lxde-default-settings (0.13) helena-lxde; urgency=low

  * Minor edits to autostart and usplash.conf

 -- Kendall Weaver <kendalltweaver@gmail.com>  21 Feb 2010 14:24:00 -0500

mint-lxde-default-settings (0.12) helena-lxde; urgency=low

  * Removed CPU monitor from panel and added volume control
  * Added modified usplash.conf to allow splash screen on shutdown/reboot
  * Edited lxde-rc.xml to enable system hotkeys

 -- Kendall Weaver <kendalltweaver@gmail.com>  20 Feb 2010 15:50:00 -0500

mint-lxde-default-settings (0.11) helena-lxde; urgency=low

  * Changed system fonts to DejaVu Sans Semi-Condensed 10

 -- Kendall Weaver <kendalltweaver@gmail.com>  19 Feb 2010 16:55:00 -0500

mint-lxde-default-settings (0.10) helena-lxde; urgency=low

  * Now pulls gnome-mplayer from the menu

 -- Kendall Weaver <kendalltweaver@gmail.com>  19 Feb 2010 08:52:00 -0500

mint-lxde-default-settings (0.9) helena-lxde; urgency=low

  * edited autostart file
  * removed .desktop file for pcmanfm

 -- Kendall Weaver <kendalltweaver@gmail.com>  18 Feb 2010 10:25:00 -0500

mint-lxde-default-settings (0.8) helena-lxde; urgency=low

  * Added keyboard layout tool and gtk file

 -- Kendall Weaver <kendalltweaver@gmail.com>  17 Feb 2010 11:46:00 -0500

mint-lxde-default-settings (0.7) helena-lxde; urgency=low

  * Added "NoDisplay=true" element to md5.desktop
  * Now sets appropriate defaults.list for root account

 -- Kendall Weaver <kendalltweaver@gmail.com>  17 Feb 2010 01:57:00 -0500

mint-lxde-default-settings (0.6) helena-lxde; urgency=low

  * Added md5.desktop to /usr/share/applications

 -- Kendall Weaver <kendalltweaver@gmail.com>  17 Feb 2010 01:00:00 -0500

mint-lxde-default-settings (0.5) helena-lxde; urgency=low

  * Added pcmanfm.desktop to /usr/share/applications
  * Backs up unused default sessions

 -- Kendall Weaver <kendalltweaver@gmail.com>  16 Feb 2010 12:33:00 -0500

mint-lxde-default-settings (0.4) helena-lxde; urgency=low

  * Changed to flat icons in lxpanel
  * Now defaults to Noble_Dark Openbox theme

 -- Kendall Weaver <kendalltweaver@gmail.com>  16 Feb 2010 11:06:00 -0500

mint-lxde-default-settings (0.3) helena-lxde; urgency=low

  * Changed target for defaults.list change

 -- Kendall Weaver <kendalltweaver@gmail.com>  16 Feb 2010 00:59:00 -0500

mint-lxde-default-settings (0.2) helena-lxde; ugency=low

  * Now references shiki-noble gtk theme
  * Now corrects some default configuration files

 -- Kendall Weaver <kendalltweaver@gmail.com>  15 Feb 2010 21:55:00 -0500

mint-lxde-default-settings (0.1) helena-lxde; urgency=low

  * Initial release

 -- Kendall Weaver <kendalltweaver@gmail.com>  15 Feb 2010 15:17:00 -0500
