=== debian/control ===
Source: mint-lxde-default-settings
Section: admin
Priority: required
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: mint-lxde-default-settings
Depends:  lxpanel, mint-artwork-lxde
Architecture: all 
Description:  Default settings for the Linux Mint LXDE Edition
 Default settings for the Linux Mint LXDE Edition.
