## mint-lxde-default-settings 9.0.8

=== debian/changelog ===
mint-lxde-default-settings (9.0.8) isadora-lxde; urgency=low

  * Removed prerm and postinst scripts
  * Removed alternative lxdm.conf

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  08 May 2010 06:56:43 -0400

mint-lxde-default-settings (9.0.7) isadora-lxde; urgency=low

  * Merged autostart processes to autostart file

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  07 May 2010 20:33:28 -0400

mint-lxde-default-settings (9.0.6) isadora-lxde; urgency=low

  * Turned off autorun for removable media

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  07 May 2010 13:52:24 -0400

mint-lxde-default-settings (9.0.5) isadora-lxde; urgency=low

  * Changed wallpaper reference in pcmanfm.conf to .jpg extension

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  07 May 2010 10:41:06 -0400

mint-lxde-default-settings (9.0.4) isadora-lxde; urgency=low

  * Minor edits to panel configuration
  * Removed pcmanfm profile

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  07 May 2010 01:35:59 -0400

mint-lxde-default-settings (9.0.3) isadora-lxde; urgency=low

  * Added games to $PATH
  * Added md5sum script and .desktop file
  * edited mintmenu.png
  * Added startup processes to /etc/skel and removed from autostart file

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  06 May 2010 11:05:15 -0400

mint-lxde-default-settings (9.0.2) isadora-lxde; urgency=low

  * Corrected segfaults in lxpanel configuration file

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  06 May 2010 19:36:18 -0400

mint-lxde-default-settings (9.0.1) isadora-lxde; urgency=low

  * Added lxsession profile

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  06 May 2010 18:30:28 -0400

mint-lxde-default-settings (9.0.0) isadora-lxde; urgency=low

  * Added support for lxdm
  * Changed version number to match release

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  01 May 2010 17:28:35 -0400
