## mint-lxde-default-settings 10.0.4

=== debian/changelog ===
mint-lxde-default-settings (10.0.4) julia-lxde; urgency=low

  * Only 1 virtual desktop by default
  * Open Jar files with Java

 -- Clement Lefebvre <root@linuxmint.com>  11 Mar 2011 12:59:00 +0000

mint-lxde-default-settings (10.0.2) julia-lxde; urgency=low

  * Changed md5.desktop to display "MD5" rather than "md5".

 -- Kendall Weaver <kendalltweaver@gmail.com>  10 Feb 2011 09:50:36 -0500

mint-lxde-default-settings (10.0.1) julia-lxde; urgency=low

  * Added mintSystem adjustments for app translations.

 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Feb 2011 13:34:22 -0500

mint-lxde-default-settings (10.0.0) julia-lxde; urgency=low

  * Updated for Julia

 -- Kendall Weaver <kendalltweaver@gmail.com>  22 Oct 2010 02:12:10 -0400
