## mint-lxde-default-settings 11.0.4

=== debian/changelog ===
mint-lxde-default-settings (11.0.4) katya-lxde; urgency=low

  * Fixed Home directory launcher on desktop.

 -- Kendall Weaver <kendall@peppermintos.com>  14 Jun 2011 15:49:00 -0400

mint-lxde-default-settings (11.0.3) katya-lxde; urgency=low

  * Now launches Evince by default for .pdf files.

 -- Kendall Weaver <kendall@peppermintos.com>  14 Jun 2011 15:24:00 -0400

mint-lxde-default-settings (11.0.2) katya-lxde; urgency=low

  * Added additional adjustments to remove unusable features.

 -- Kendall Weaver <kendall@peppermintos.com>  14 Jun 2011 13:09:00 -0400

mint-lxde-default-settings (11.0.1) katya-lxde; urgency=low

  * Added gnome-run-dialog as a dependency.
  * Corrected mimetypes to say gedit rathern than leafpad.

 -- Kendall Weaver <kendall@peppermintos.com>  08 Jun 2011 14:30:00 -0400

mint-lxde-default-settings (11.0.0) katya-lxde; urgency=low

  * Updated for Katya.

 -- Kendall Weaver <kendall@peppermintos.com>  07 Jun 2011 22:05:00 -0400
