## mint-lxde-default-settings 12.0.5

=== debian/changelog ===
mint-lxde-default-settings (12.0.5) lisa-lxde; urgency=low

  * Made adjustments

 -- Frederic Gaudet <fred@linuxmint.com>  Mon, 02 Mar 2012 14:09:00 +1000

mint-lxde-default-settings (12.0.4) lisa-lxde; urgency=low

  * Added pyshot

 -- Frederic Gaudet <fred@linuxmint.com>  Mon, 27 Feb 2012 15:51:00 +1000

mint-lxde-default-settings (12.0.3) lisa-lxde; urgency=low

  * Fix LXDE theme

 -- Frederic Gaudet <fred@linuxmint.com>  Mon, 16 Feb 2012 16:25:00 +1000

mint-lxde-default-settings (12.0.2) lisa-lxde; urgency=low

  * Removed duplications in autostart
  * Changed default theme to Mint-Z-Mate

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2011 22:32:41 +0000

mint-lxde-default-settings (12.0.1) lisa; urgency=low

  * Removed all adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Dec 2011 13:25:00 +0000

mint-lxde-default-settings (12.0.0) lisa; urgency=low

  * Updated for Lisa.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Dec 2011 11:43:54 +0000
