## mint-lxde-default-settings 13.0.0

=== debian/changelog ===
mint-lxde-default-settings (13.0.0) unstable; urgency=low

  * Adopt to Maya

 -- Albrecht Gebhardt <alge@t730>  Sun, 26 Aug 2012 13:51:22 +0200
